/* reset */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  -webkit-text-size-adjust: none;
  font-size: 0.24rem;
}
header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
a,
li,
ul,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em,
strong {
  font-weight: normal;
  font-style: normal;
}
a {
  text-decoration: none;
}
.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.c:before,
.c:after {
  content: "";
  display: table;
}
.c:after {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.db {
  display: block;
  text-indent: -999em;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: auto;
}
:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
:focus {
  outline: 0;
}
a {
  text-decoration: none;
}
a:hover img {
  border: none;
}
/*清除浮动*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
@font-face {
  font-family: 'hydsj';
  src: url('font/hydsj.ttf');
}
@font-face {
  font-family: 'hyqh';
  src: url('font/hyqh.ttf');
}
@font-face {
  font-family: 'hyxrws';
  src: url('font/hyxrws.ttf');
}
.wrap {
  width: 100%;
  height: 38.56rem;
  position: relative;
  overflow: hidden;
  background: url('../image/remember/page_bg.jpg') no-repeat center;
  -webkit-background-size: auto 100%;
          background-size: auto 100%;
}
.nav-box {
  width: 7.5rem;
  height: 1.11rem;
  position: fixed;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
  background: url('../image/nav_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav {
  width: 1.41rem;
  height: 0.89rem;
  position: relative;
  cursor: pointer;
}
.nav-box .nav a {
  display: block;
  position: absolute;
  width: 1.41rem;
  height: 0.89rem;
  right: 0.15rem;
  top: 0.1rem;
  line-height: 0.5rem;
  text-align: center;
  color: #ffffff;
  font-family: 'hyxrws';
  font-size: 0;
}
.nav-box .nav.nav-1 {
  background: url('../image/nav_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-1.cur {
  background: url('../image/nav_1_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2 {
  background: url('../image/nav_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2.cur {
  background: url('../image/nav_2_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3 {
  background: url('../image/nav_3.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3.cur {
  background: url('../image/nav_3_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4 {
  background: url('../image/nav_4.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4.cur {
  background: url('../image/nav_4_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5 {
  background: url('../image/nav_5.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5.cur {
  background: url('../image/nav_5_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home {
  background: url('../image/nav_6.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home.cur {
  background: url('../image/nav_6_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.page-cont {
  width: 7.5rem;
  height: 36.38rem;
  position: relative;
  margin: 0.5rem auto 0;
  overflow: visible;
}
.title {
  width: 100%;
  height: 1.14rem;
  position: relative;
}
.title img {
  display: block;
  width: auto;
  height: 1.14rem;
  margin: 0 auto 0;
  position: relative;
}
.subtit {
  width: 100%;
  height: 0.5rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.subtit::before,
.subtit::after {
  content: '';
  display: block;
  width: 0.37rem;
  height: 0.1rem;
  position: relative;
}
.subtit::before {
  background: url('../image/carnival/sub_tit_l.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit::after {
  background: url('../image/carnival/sub_tit_r.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit p {
  width: auto;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  margin: 0 0.1rem;
  font-size: 0.34rem;
  color: #296e8e;
  background-image: -webkit-linear-gradient(top, #2f729c, #4ba8c6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'hyxrws';
}
.part-1 {
  width: 7.5rem;
  height: 12.5rem;
  position: relative;
  margin: 0 0 0 0rem;
  overflow: visible;
}
.part-1 .box {
  width: 100%;
  height: 12.04rem;
  overflow: visible;
  position: relative;
  margin: 0 auto 0;
  top: -0.8rem;
}
.part-1 .left-box {
  width: 6.92rem;
  height: 2.6rem;
  position: absolute;
  left: 50%;
  top: 8.5rem;
  margin-left: -3.41rem;
  overflow: visible;
}
.part-1 .left-box .hair,
.part-1 .left-box .face {
  position: absolute;
  overflow: visible;
}
.part-1 .left-box .hair p,
.part-1 .left-box .face p {
  width: 100%;
  height: 0.66rem;
  line-height: 0.66rem;
  text-align: center;
  font-size: 0.28rem;
  color: #2c7fb9;
  font-family: 'hydsj';
}
.part-1 .left-box .hair {
  width: 3.53rem;
  height: 100%;
  left: 0;
}
.part-1 .left-box .hair img {
  display: block;
  width: 3.53rem;
  height: 2.08rem;
  position: relative;
  margin: 0 auto 0;
}
.part-1 .left-box .face {
  width: 3.39rem;
  height: 100%;
  right: 0;
}
.part-1 .left-box .face img {
  display: block;
  width: 3.39rem;
  height: 2.05rem;
  position: relative;
  margin: 0 auto 0;
}
.part-1 .sz-box {
  width: 6.79rem;
  height: 6.12rem;
  position: absolute;
  left: 50%;
  top: 1.7rem;
  margin-left: -3.12rem;
  overflow: visible;
  background: url('../image/remember/part_1_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .sz-box .text-box {
  width: 0.81rem;
  height: 7.57rem;
  position: absolute;
  background: url('../image/remember/sz_text_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  top: -0.8rem;
  pointer-events: none;
  left: -0.26rem;
}
.part-1 .sz-box .text-box .info {
  width: 0.6rem;
  height: 2.54rem;
  position: absolute;
  top: 2.8rem;
  left: 0.05rem;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  line-height: 0.3rem;
  font-size: 0.24rem;
  color: #1c74cb;
  font-family: 'hyqh';
  text-indent: 0.56rem;
}
.part-1 .sz-box .text-box .sub-name {
  width: 0.32rem;
  height: 1.18rem;
  position: absolute;
  top: 0.93rem;
  left: 0.02rem;
  text-align: center;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.32rem;
  font-size: 0.21rem;
  color: #8d6a30;
  font-family: 'hyxrws';
}
.part-1 .sz-box .text-box .name {
  width: 0.42rem;
  height: 1.62rem;
  position: absolute;
  top: 0.78rem;
  left: 0.36rem;
  text-align: center;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.42rem;
  font-size: 0.28rem;
  color: #ffffff;
  font-family: 'hydsj';
}
.part-1 .sz-box .play-btn {
  width: 1.01rem;
  height: 0.99rem;
  background: url('../image/remember/play_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: absolute;
  top: 4.7rem;
  left: 5.62rem;
  z-index: 1;
  cursor: pointer;
}
.part-1 .sz-box .play-btn:hover {
  filter: brightness(1.1);
}
.part-1 .sz-box .sz {
  width: 7.24rem;
  height: 7.36rem;
  position: absolute;
  left: -0.25rem;
  top: -0.6rem;
  overflow: visible;
  pointer-events: none;
}
.part-1 .sz-box .sz img {
  display: block;
  width: 100%;
  height: auto;
}
.part-1 .sz-box .btn-box {
  width: 1.25rem;
  height: 2.52rem;
  position: absolute;
  top: 1.7rem;
  left: 5.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.part-1 .sz-box .btn-box .btn {
  width: 1.25rem;
  height: 1.21rem;
  cursor: pointer;
  background: url('../image/remember/btn_sz.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative;
}
.part-1 .sz-box .btn-box .btn p {
  text-align: center;
  width: 100%;
  height: 0.64rem;
  line-height: 0.32rem;
  position: absolute;
  top: 50%;
  margin-top: -0.32rem;
  font-size: 0.25rem;
  color: #ffffff;
  font-family: 'hydsj';
}
.part-1 .sz-box .btn-box .btn.cur {
  background: url('../image/remember/btn_sz_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .sz-box .btn-box .btn.cur p {
  color: #956525;
}
.part-2 {
  width: 7.5rem;
  height: 15rem;
  position: relative;
  margin: 0 auto 0;
  overflow: visible;
}
.part-2 .box {
  width: 6.16rem;
  height: 12.7rem;
  position: absolute;
  overflow: visible;
  left: 50%;
  margin-left: -3.08rem;
  top: 0;
}
.part-2 .item-weapen {
  width: 6.16rem;
  height: 7.75rem;
  position: relative;
  overflow: visible;
  background: url('../image/remember/weapen_bg.png?v1') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-2 .item-weapen .text {
  width: 0.99rem;
  height: 2.7rem;
  position: absolute;
  top: 0.45rem;
  left: -0.35rem;
  background: url('../image/remember/weapen_text_bg.png') no-repeat center top;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  z-index: 1;
}
.part-2 .item-weapen .text .sub-name {
  width: 0.33rem;
  height: 1.3rem;
  position: absolute;
  top: 0.3rem;
  left: 0;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.33rem;
  font-size: 0.24rem;
  color: #8d6a30;
  text-align: center;
  font-family: 'hyxrws';
}
.part-2 .item-weapen .text .tips {
  width: 0.24rem;
  height: 2.3rem;
  font-size: 0.18rem;
  color: #ffffff;
  line-height: 0.24rem;
  position: absolute;
  top: 0.3rem;
  left: 0.38rem;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  text-align: left;
  font-family: 'hydsj';
}
.part-2 .item-weapen .text .name {
  width: 0.34rem;
  height: 2.84rem;
  position: absolute;
  top: 0.33rem;
  left: 0.6rem;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.34rem;
  font-size: 0.28rem;
  color: #ffffff;
  text-align: left;
  font-family: 'hydsj';
}
.part-2 .item-weapen .item-pic {
  width: 4.27rem;
  height: 6.96rem;
  position: absolute;
  top: 0.7rem;
  left: 0.7rem;
}
.part-2 .item-weapen .item-pic img {
  display: block;
  width: 100%;
  height: 100%;
}
.part-2 .item-ps {
  width: 6.16rem;
  height: 7.75rem;
  position: relative;
  overflow: visible;
  background: url('../image/remember/weapen_bg.png?v1') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
/* .part-2 .item-ps::after {
  content: '';
  display: block;
  width: 5.19rem;
  height: 6.44rem;
  background: url('../image/remember/ps_cover.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
} */
.part-2 .item-ps .text {
  width: 0.79rem;
  height: 1.91rem;
  position: absolute;
  top: 0.48rem;
  left: -0.15rem;
  background: url('../image/remember/ps_text_bg.png') no-repeat center top;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  z-index: 1;
}
.part-2 .item-ps .text .sub-name {
  width: 0.33rem;
  height: 1.3rem;
  position: absolute;
  top: 0.3rem;
  left: 0;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.33rem;
  font-size: 0.24rem;
  color: #8d6a30;
  text-align: center;
  font-family: 'hyxrws';
}
.part-2 .item-ps .text .name {
  width: 0.42rem;
  height: 1.62rem;
  position: absolute;
  top: 0.18rem;
  left: 0.36rem;
  text-align: center;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.42rem;
  font-size: 0.28rem;
  color: #ffffff;
  font-family: 'hydsj';
}
.part-2 .item-ps .item-pic {
  width: 4.55rem;
  height: 6.61rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -3.19rem 0 0 -2.33rem;
  overflow: hidden;
}
.part-2 .item-ps .item-pic video{
  display: block;
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.part-2 .item-ps .item-pic img {
  display: block;
  width: auto;
  height: 100%;
}
.part-3 {
  width: 7.5rem;
  height: 9.6rem;
  overflow: visible;
  position: relative;
  margin: 0rem auto 0;
}
.part-3 .zs-box {
  width: 6.96rem;
  height: 6.61rem;
  position: relative;
  margin: 1.88rem 0 0 0.16rem;
  overflow: visible;
  background: url('../image/remember/part_3_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-3 .text-box {
  width: 0.77rem;
  height: 1.79rem;
  position: absolute;
  top: 0rem;
  left: 0.3rem;
  background: url('../image/remember/zs_text_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  z-index: 1;
}
.part-3 .text-box .sub-name {
  width: 0.3rem;
  height: 1.3rem;
  position: absolute;
  top: 0.3rem;
  left: 0;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.3rem;
  font-size: 0.19rem;
  color: #8d6a30;
  text-align: center;
  font-family: 'hyxrws';
}
.part-3 .text-box .name {
  width: 0.42rem;
  height: 1.62rem;
  position: absolute;
  top: 0.1rem;
  left: 0.33rem;
  text-align: center;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.42rem;
  font-size: 0.28rem;
  color: #ffffff;
  font-family: 'hydsj';
}
.part-3 .zs {
  width: 7.5rem;
  height: 5.94rem;
  position: absolute;
  left: -0.16rem;
  top: 0.2rem;
}
.part-3 .zs img {
  display: block;
  width: 100%;
  height: 100%;
}
.part-3 .btn-box {
  width: 2.6rem;
  height: 7.91rem;
  position: absolute;
  left: 4.75rem;
  top: -0.8rem;
}
.part-3 .btn-box .btn {
  width: 0.9rem;
  height: 0.9rem;
  position: absolute;
  cursor: pointer;
  overflow: visible;
}
.part-3 .btn-box .btn p {
  width: 0.9rem;
  height: 0.9rem;
  position: relative;
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.26rem;
  z-index: 1;
  font-family: 'hydsj';
  color: #ffffff;
}
.part-3 .btn-box .btn::before {
  width: 1.12rem;
  height: 1.08rem;
  position: absolute;
  content: '';
  display: block;
  background: url('../image/remember/btn_zs.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  top: 50%;
  left: 50%;
  margin: -0.54rem 0 0 -0.56rem;
  pointer-events: none;
}
.part-3 .btn-box .btn:hover::before,
.part-3 .btn-box .btn.cur::before {
  background: url('../image/remember/btn_zs_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-3 .btn-box .btn:hover p,
.part-3 .btn-box .btn.cur p {
  color: #8e6125;
}
.part-3 .btn-box .btn-1 {
  top: 0.06rem;
  left: 0.09rem;
}
.part-3 .btn-box .btn-2 {
  top: 0.85rem;
  left: 0.86rem;
}
.part-3 .btn-box .btn-3 {
  top: 1.84rem;
  left: 1.37rem;
}
.part-3 .btn-box .btn-4 {
  top: 2.91rem;
  left: 1.57rem;
}
.part-3 .btn-box .btn-5 {
  top: 3.94rem;
  left: 1.57rem;
}
.part-3 .btn-box .btn-6 {
  top: 5.03rem;
  left: 1.37rem;
}
.part-3 .btn-box .btn-7 {
  top: 6.04rem;
  left: 0.86rem;
}
.part-3 .btn-box .btn-8 {
  top: 6.9rem;
  left: 0.09rem;
}
.part-3 .btn-box .btn-bb {
  top: 3.45rem;
  left: 0.56rem;
}
